Thu, 06 May 2021 19:20:56 UTC

Information for RPM compat-openssl10-1:1.0.2m-1.fc27.i686.rpm

ID12033642
Namecompat-openssl10
Version1.0.2m
Release1.fc27
Epoch1
Archi686
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-11-13 11:53:55 GMT
Size988,848
95e185f5a938b0b1c144c6054cddaf06
LicenseOpenSSL
Buildrootf27-build-10498239-812572
Provides
compat-openssl10 = 1:1.0.2m-1.fc27
compat-openssl10(x86-32) = 1:1.0.2m-1.fc27
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/0a0
/usr/lib/.build-id/0a/d803cfa1c5b4648fc3b8a8a7b7a22d6ab5f12239
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/a8dda456c36bd759ae2be962809d0ea48bd2c636
/usr/lib/.libcrypto.so.1.0.2m.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libssl.so.1.0.2m.hmac65
/usr/lib/.libssl.so.10.hmac22
/usr/lib/libcrypto.so.1.0.2m2,082,768
/usr/lib/libcrypto.so.1019
/usr/lib/libssl.so.1.0.2m432,696
/usr/lib/libssl.so.1016
/usr/share/doc/compat-openssl100
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,862
/usr/share/doc/compat-openssl10/README5,477
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/doc/compat-openssl10/README.legacy-settings2,034
/usr/share/licenses/compat-openssl100
/usr/share/licenses/compat-openssl10/LICENSE6,281
Component of
Page:
1 through 50 of 24610 >>>
Buildroot descending sort Created State
f27-build-12085854-889653 2018-04-09 12:42:25 expired
f27-build-12084172-889653 2018-04-09 10:01:22 expired
f27-build-12083062-889653 2018-04-09 08:11:33 expired
f27-build-12082619-889653 2018-04-09 07:37:50 expired
f27-build-12081316-889596 2018-04-09 05:50:40 expired
f27-build-12074803-889218 2018-04-08 18:00:26 expired
f27-build-12070976-889218 2018-04-08 12:11:57 expired
f27-build-12070972-889218 2018-04-08 12:11:37 expired
f27-build-12070970-889218 2018-04-08 12:11:34 expired
f27-build-12070962-889218 2018-04-08 12:10:53 expired
f27-build-12070947-889218 2018-04-08 12:09:36 expired
f27-build-12070946-889218 2018-04-08 12:09:31 expired
f27-build-12070941-889218 2018-04-08 12:09:08 expired
f27-build-12070940-889218 2018-04-08 12:09:08 expired
f27-build-12070929-889218 2018-04-08 12:08:10 expired
f27-build-12070926-889218 2018-04-08 12:07:58 expired
f27-build-12070924-889218 2018-04-08 12:07:45 expired
f27-build-12070916-889218 2018-04-08 12:07:07 expired
f27-build-12070915-889218 2018-04-08 12:07:03 expired
f27-build-12070914-889218 2018-04-08 12:07:02 expired
f27-build-12070911-889218 2018-04-08 12:06:47 expired
f27-build-12070910-889218 2018-04-08 12:06:46 expired
f27-build-12070909-889218 2018-04-08 12:06:42 expired
f27-build-12070903-889218 2018-04-08 12:06:04 expired
f27-build-12070902-889218 2018-04-08 12:06:04 expired
f27-build-12070900-889218 2018-04-08 12:05:52 expired
f27-build-12070885-889218 2018-04-08 12:04:41 expired
f27-build-12070884-889218 2018-04-08 12:04:41 expired
f27-build-12070877-889218 2018-04-08 12:04:00 expired
f27-build-12070864-889218 2018-04-08 12:02:53 expired
f27-build-12070861-889218 2018-04-08 12:02:47 expired
f27-build-12070859-889218 2018-04-08 12:02:31 expired
f27-build-12070857-889218 2018-04-08 12:02:30 expired
f27-build-12070856-889218 2018-04-08 12:02:30 expired
f27-build-12070855-889218 2018-04-08 12:02:07 expired
f27-build-12070852-889218 2018-04-08 12:01:51 expired
f27-build-12070845-889218 2018-04-08 12:01:15 expired
f27-build-12070841-889218 2018-04-08 12:00:56 expired
f27-build-12070839-889218 2018-04-08 12:00:45 expired
f27-build-12070834-889218 2018-04-08 12:00:23 expired
f27-build-12070832-889218 2018-04-08 12:00:12 expired
f27-build-12070825-889218 2018-04-08 11:59:42 expired
f27-build-12070824-889218 2018-04-08 11:59:34 expired
f27-build-12070821-889218 2018-04-08 11:59:17 expired
f27-build-12070785-889218 2018-04-08 11:58:00 expired
f27-build-12070782-889218 2018-04-08 11:57:39 expired
f27-build-12070766-889218 2018-04-08 11:56:41 expired
f27-build-12070760-889218 2018-04-08 11:56:15 expired
f27-build-12070758-889218 2018-04-08 11:56:03 expired
f27-build-12070755-889218 2018-04-08 11:55:56 expired